Bug 986678 - /usr/lib64/libnfsidmap is unowned
/usr/lib64/libnfsidmap is unowned
Status: CLOSED DUPLICATE of bug 909998
Product: Fedora
Classification: Fedora
Component: libnfsidmap (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-21 09:47 EDT by Nicolas Mailhot
Modified: 2014-10-23 16:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-23 16:02:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2013-07-21 09:47:34 EDT
libnfsidmap creates /usr/lib64/libnfsidmap but does not own it

libnfsidmap-0.25-5.fc19.x86_64
Comment 1 Fedora End Of Life 2013-09-16 10:41:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Steve Dickson 2014-10-23 16:02:33 EDT

*** This bug has been marked as a duplicate of bug 909998 ***

Note You need to log in before you can comment on or make changes to this bug.